Page MenuHomePhabricator

Write blog post reflecting on GSoC 2020 and Outreachy 20 programs
Closed, ResolvedPublic

Description

To include:

  • Achievements/Results
  • Statistics
  • Process and meetings, share pictures!
  • Lessons learned
  • Hint on future rounds and share some resources

Event Timeline

Aklapper edited projects, added Technical-blog-posts; removed Epic.Jul 30 2020, 8:39 AM

@Pavithraes Yes! Looking forward to seeing a draft of this!!!

Pavithraes triaged this task as Medium priority.Aug 24 2020, 3:10 PM
Aklapper renamed this task from Write blog post reflecting on the programs to Write blog post reflecting on GSoC 2020 and Outreachy 20 programs.Aug 25 2020, 7:47 AM

@Pavithraes Just touching base to see where you are with this. Let me know if I can help.

@srodlund Shall share a draft by next week! :)

@srodlund Here is my (still rough) draft: https://docs.google.com/document/d/1XlHfOYw1LIrvQSXAkQAxk6HdiEhpKT_84Q9SLKnqXcs/edit?usp=sharing

This is turning out to be way more challenging than I had anticipated. 🙈

I would really love some help to make it nicer. :)

@Pavithraes Awesome. I will take a look in the next day or two and will sahre my thoughts with you. I'm really looking forward to reading it.

Thank you @Pavithraes for writing the post and @srodlund for making it happen :-)

I have reviewed the post and left my comments as well. Maybe @srodlund can we get this up on diff blog as well in addition to tech if that is possible? Perhaps, @Pavithraes can submit it as an entry after you have taken a look and suggested changes as I see this post as tech for non-tech too.

@Pavithraes This is great! I suggested a few edits, but overall, it looks good to me. @srishakatux I will reach out to Diff about this post.

Hi Folks -- I did reach out to Diff but did not hear back. I'm happy to get this posted on the Tech blog for now and if we want to post it on Diff later we can. Let me know what you think.

@srodlund Thank you! Sounds good to me :)

@srodlund Yay! Thank you! Also, OTTERS!!! ^>^

Nintendofan885 closed this task as Resolved.Sep 15 2020, 6:31 PM

We heard back, we will be cross-posting on Diff! I've created an account and submitted a draft, shall share an update when the post gets published. :)

Yay! Looks great!